.dish-header {
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;    
    margin: 20px 0px;
    width: 800px;
    

    .header-text {
        font-size: 25px;
    }
}
.dish-wrapper {
    display: flex;
    flex-direction: column;
    width: 800px;

    .dish-card {
        background-color: #ebe8e8;
        margin: 5px;
        padding: 10px 55px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-radius: 5px;

        .dish-name {
            display: flex;
            p {
                font-size: 20px;
            }
        }
        .dish-detail {
            display: flex;
            a {
                margin: 0px 20px;
            }
        }
    }
}